
QGIS Application - Bug report #4602

Georeferencer PDF report

2011-12-04 02:29 AM - Z G

Status: Closed

Priority: Normal

Assignee:

Category: C++ plugins/Georeferencer

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 14507

Description

PDF report doesn't show/contain all GCPs.

Associated revisions

Revision f037b11f - 2015-06-22 01:53 PM - Nyall Dawson

[georef] Allow report to flow onto multiple pages to show all

GCPs (fix #4602)

History

#1 - 2011-12-16 10:54 AM - Giovanni Manghi

- Target version changed from Version 1.7.2 to Version 1.7.4

#2 - 2011-12-23 09:45 AM - Paolo Cavallini

- Crashes QGIS or corrupts data set to No

- Priority changed from 6 to Normal

- Affected QGIS version set to master

#3 - 2012-04-16 06:32 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

#4 - 2012-09-04 11:56 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#5 - 2014-06-28 07:41 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#6 - 2014-06-29 06:33 AM - Jürgen Fischer

- Category changed from C++ Plugins to C++ plugins/Georeferencer

#7 - 2015-06-22 05:18 AM - Nyall Dawson

- Status changed from Open to Closed

Fixed in changeset commit:"f037b11f8e99633b0b5ec953e688d9232a5429f1".
